hotpocket_app_role:
  env_files:
    fullstack:
      - "backend_admin.env"
      - "backend_base.env"
      - "backend_webapp.env"
    aio:
      - "backend_base.env"
      - "backend_webapp.env"
  services:
    fullstack:
      src: "hotpocket_app.service"
      dest: "hotpocket_app.service"
    aio:
      src: "hotpocket_app.service"
      dest: "staging_hotpocket_app.service"
